/** BODY */

b{
	font-family:georgia;
	color:#c9351c;
}

body {
	margin: 0px;
	padding: 0px;
	background:#cd3f12 url('img/background.jpg') repeat-x top left;		
}


.contentTxt{
	width:860px;	
	margin:0px auto;	
}

.contentTxt2{
	list-style:none;
	width:860px;	
	margin:0px auto;
	padding:0px;
	height:174px;
	background:transparent url('img/vertline.gif') no-repeat  top left;		
}

.contentTxt2 li{
	float:left;
}



.contentTxtLeft{
	float:left;
}

.contentTxtRight{
	float:left;
	margin:25px 0px 0px 85px;
	text-align:right;
}

.contentFR{
	float:right;
}

.dotteD{
	color:#ffad4a;
	font-size:14px;
	font-family:arial;
	clear:both;
}

.dotteD2{
	color:#ff9900;
	font-size:14px;
	font-family:arial;
	clear:both;
}

#conTent{

	height:680px;
	background-image:url('img/contentBg.jpg');
	background-repeat:no-repeat;
}

#conTent2{
	height:100%;
	background:transparent url('img/transparentpng.png') repeat-y  top left;		
	
}

#conTent3{
	height:830px;
	background-image:url('img/contentBg3.jpg');
	background-repeat:no-repeat;
}

#conTent4{
	height:830px;
	background-image:url('img/contentBg4.jpg');
	background-repeat:repeat-y;
}

#conTentBlog{
	height:830px;
	background-image:url('img/contentBgLong.jpg');
	background-repeat:no-repeat;
}


#verticalspace{
	clear:both;
	height:20px;
	
}

a{
	color:#ffad4a;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#ffad4a;
	font-weight:bold;
	text-decoration:underline;
}

a:visited{
	color:#ffad4a;
	font-weight:bold;
	text-decoration:none;
}

#footer a{font-size:10px}

#MainImage{
	text-align:left;
	width:860px;
	margin:0px auto;
	background:transparent url('img/mainBackground.jpg') repeat-y top left;
	overflow:hidden;
}

#MainImage2{
	text-align:left;
	width:860px;
	margin:0px auto;
	
}
img{vertical-align:bottom;}

/*footer**/
#footer{
	font-size:11px;
	overflow:hidden;
	margin:0px auto;
	text-align:left;
	width:880px;
	height:20px;
	padding:10px;
	background-color: #9b310a;
}


/** LISTS */
.text-list{
	margin:0;
	padding:0;
	list-style-image:url(img/bullet.gif);
}

.text-list li{
	font-size:11px;	
	margin:0px 0px 5px 18px;
}

.text-list2{
	margin:0;
	padding:0;
	list-style-image:url(img/bullet.gif);
}

.text-list2 li{
	width:150px;	
	float:left;
	font-size:11px;	
	margin:0px 0px 5px 18px;
}

.collection-list{
	margin:30px 0px 0px 0px;
	padding:0;
	list-style-type:none;
}

.collection-list li{
	width:390px;
	float:left;
	display:inline;
	margin:0px 20px 20px 0px;
}

.collection-list2{
	margin-left:80px;
	
	padding:0;
	list-style-type:none;
}

.collection-list2 li{
	width:240px;
	float:left;
	display:inline;
	margin:0px 20px 5px 0px;
}
	
/** FORMS */



/** HEADINGS
.header{
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:19px;
	line-height:26px;
}*/

	
/** TEXTS */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	color: #ffffff;
}

.newsDate{
	color:#9b310b;
	font-weight:bold;
}

.CollTitle{
	color:#ffad4a;
	font-weight:bold;
}

.locationTitle{
	color:#ffad4a;
	font-weight:bold;
}
